=== debian/control ===
Source: openstack-backports-archive-keyring
Section: net
Priority: extra
Maintainer: Debian OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Jenkins <jenkins@bullseye-wallaby.debian.net>
Build-Depends: debhelper (>= 9)
Standards-Version: 4.3.0

Package: openstack-backports-archive-keyring
Architecture: all
Depends: ${misc:Depends}
Description: OpenStack bullseye-backports archive keyring for wallaby
 This package installs the OpenStack unofficial bullseye-backports
 Debian repository apt key for the wallaby OpenStack release.
